For the complete documentation index, see llms.txt. This page is also available as Markdown.

Previews the Ledger

E-Defteri ön izler.

post
Authorizations
HTTPRequired

API anahtar� giriniz

Path parameters
UUIDstring · uuidRequired
Responses
200

E-Defteri ön izler.

stringOptional
post/Ledgers/{UUID}/Preview
POST /Ledgers/{UUID}/Preview HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
text
var client = new RestClient("https://apitest.nilvera.com/estorage/Ledgers/0962687d-b2e5-40b7-80be-98b096561f39/Preview");
client.Timeout = -1;
var request = new RestRequest(Method.POST);
request.AddHeader("Authorization", "Bearer <API KEY>");
IRestResponse response = client.Execute(request);
Console.WriteLine(response.Content);
<?php

$curl = curl_init();

curl_setopt_array($curl, array(
  CURLOPT_URL => 'https://apitest.nilvera.com/estorage/Ledgers/0962687d-b2e5-40b7-80be-98b096561f39/Preview',
  CURLOPT_RETURNTRANSFER => true,
  CURLOPT_ENCODING => '',
  CURLOPT_MAXREDIRS => 10,
  CURLOPT_TIMEOUT => 0,
  CURLOPT_FOLLOWLOCATION => true,
  CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
  CURLOPT_CUSTOMREQUEST => 'POST',
  CURLOPT_HTTPHEADER => array(
    'Authorization: Bearer <API KEY>'
  ),
));

$response = curl_exec($curl);

curl_close($curl);
echo $response;

Last updated